<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 4 Task 2</title>
    <link rel="stylesheet" href="week4.css">
</head>
<body class="body2">
<a href="../index.html"> Return</a></p>



<form>
<fieldset>
    <legend><label class="legend">Form Validation</label></legend>

Name: <br> <input type="text" name="username" /> <br>
Username: <br> <input type="text" name="username" /> <br>
Password: <br> <input type="password" name="password" /> <br>
Re-type password: <br> <input type="password" name="repassword" /> <br>
Gender: <br>
<input type="radio" name="male" value="male" /> Male &ensp;
<input type="radio" name="female" value="female" /> Female &ensp;
<input type="radio" name="oth" value="oth" /> Other &ensp; <br>

Programming skills: <br>
<input type="checkbox" name="java"> Java &ensp;
<input type="checkbox" name="andr"> Android &ensp;
<input type="checkbox" name="ruby"> Ruby &ensp;
<input type="checkbox" name="net"> Net &ensp; <br>

Contact no: <br> <input type="tel" id="phone" name="phone" pattern="[0-9]{4}-[0-9]{3}-[0-9]{2}--[0-9]{2}"> <br>
Email: <br> <input type="text" name="mail" /> <br>

College: <br>
<select name="college">
    <option value="—Choose a college—">—Choose a college—</option>
    <option value="dis" disabled>---Choose a college---</option>
    <option value="c">Good college</option>
    <option value="ch">Just college</option>
    <option value="cho">Very!!! good college</option>
</select><br>

    <input type="submit" name="submit" value="Submit"/>

</fieldset> </form>
</body>
</html>